1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen
  2. Unsere jährliche Weihnachts-Banner-Aktion hat begonnen! Wir freuen uns auf viele, viele kreative Vorschläge.
    Mehr dazu könnt Ihr hier nachlesen: Weihnachtsbanner 2016

    Information ausblenden

ADIUM SPINNT! hilfe?

Dieses Thema im Forum "Chatprogramme & VoIP" wurde erstellt von so_kue, 09.09.06.

  1. so_kue

    so_kue Gast

    ich hab adium schon länger jetz ista uch imemr alles ganz gut gelaufen, aber mitlerweile kann ich von vielen die ankommenden nachrichten nciht mehr lesen, ich sehe zwar dass sie schrieben und höre das auch aber es kommt nix, kann das in "vorherigen gesprächen" allerdings nachlesen was sie geschrieben haben! und die infos sind auch gekürzt!
    was ist das?
    bitte um hilfe
    *verzweifelt*:mad: :mad: :mad:
     
  2. LucMac

    LucMac Gascoynes Scharlachroter

    Dabei seit:
    02.01.06
    Beiträge:
    1.553
    neuinstallieren?
     
  3. b0rsten

    b0rsten Gast

    eventuell mal auf die beta wechseln, hatte mit der 0.89 oder so ;) auch meine probleme.... seit ich die beta der neuen version am laufen hab, ist alles super...
     
  4. so_kue

    so_kue Gast

    ja ich hab das shcon voll oft neuinstalliert!
    betaaaaa? :innocent: was genau ist dass:)
     
  5. b0rsten

    b0rsten Gast

    aktuell ist die stabile version ja die 0.89.1, es gibt aber auch schon eine "testversion" der neuen 1.0 (Versionsnummer aktuell: 1.0.b11). Diese Testversion/Beta ist noch nicht als stabil gekennzeichnet, kann also Fehler haben. Sie funktioniert aber super bei mir... musst mal auf der Seite schauen, da gibts die auch zum Download :D
     
  6. Herr Sin

    Herr Sin Millets Schlotterapfel

    Dabei seit:
    05.01.04
    Beiträge:
    4.752
    Nun, wenn es nach der ersten Neuinstallation immer noch nicht funktioniert, hättest du dir die folgenden Neuinstallationen sparen können. Dann liegt der Fehler wo anders.

    Hast du einfach neu drüber installiert oder auch alle (!) zugehörigen Dateien gelöscht? Was dabei aber alles mitgelöscht wird (Kontaktliste?) weiß ich nicht.
     
  7. so_kue

    so_kue Gast

    hab alles mitgelöscht!!!!!!!
    ja das liegt auch woanders dran ich wüsste nur egrn woran:), weil eigentlich fand ich adium immer gut und würds gern behalten:(
    und mit dem beta da, der sagt mir dass mein system nich kompatibel ist!
    hab 10.2.8 is das vllt erst ab 3? oda so?
     
  8. Mainzelmaennsche

    Dabei seit:
    11.08.04
    Beiträge:
    2.478
  9. so_kue

    so_kue Gast

    hmmmm danke aber dein link funktioniert irgendwie nich:(
     
  10. Mainzelmaennsche

    Dabei seit:
    11.08.04
    Beiträge:
    2.478
    Kommt da gar nix? Bei mir komme ich auf die Betaseite, wo sich gleich eine downloadbare Version von AdiumX findet. Vielleicht hilft dir der direkte Link.
     
  11. so_kue

    so_kue Gast

    ja das funktioniert, aber dass ist das selbe dass ich auch gefunden habe und da sagt der mir ja dass es mit meinem system nicht kompatibel ist :-[
     
    #11 so_kue, 10.09.06
    Zuletzt von einem Moderator bearbeitet: 10.09.06
  12. Mainzelmaennsche

    Dabei seit:
    11.08.04
    Beiträge:
    2.478
    Ach so, ich dachte das läge jetzt daran dass der Link nicht funktioniert :)

    Was hast du denn für ein System? Vielleicht ist das auch gut zu wissen. Verwendest du 10.3?
     
  13. so_kue

    so_kue Gast

    hab 10.2.8
    das geht ncih mit beta glaub ich!
    aba kann man nich irgendwo alte versionen von adium runterladen?weil das hab ich erst seit ich das up gedatet habe. ich find nur nirgendwo alte versionen zum runterladeno_O
     
  14. so_kue

    so_kue Gast

    naj ahab jetz fire, das is zwar blöde aba kannw enigsten mit allen leuten wieda schireben ohne irgendwelche probleme!
    ich könnt trotzdem kotzen:) adium is ienfach besser
     
  15. Mainzelmaennsche

    Dabei seit:
    11.08.04
    Beiträge:
    2.478
    Das Herunterladen von älteren Versionen geht ganz einfach:

    http://adiumx.cachefly.net/AdiumX_0.xx.dmg

    anstatt der zwei xx'en nach der 0 einfach die letzte lauffähige Version auf deinem Rechner eingeben.
    Den Link hab ich von der Downloadsite kopiert und ausprobiert, ob in demselben Verzeichnis noch die alten Versionen drin sind.

    Ich hoffe, das hilft dir weiter!
     
  16. so_kue

    so_kue Gast

    habs versucht, es wär so shcön gewesen aba da si genau das selbe:mad:
    na adium mag mich wohl nicht mehr. aber trotzdem danke für die mühen, mus sich mcih halt mit fire zufrieden gebeno_O
     
  17. Mainzelmaennsche

    Dabei seit:
    11.08.04
    Beiträge:
    2.478
    Tut mir echt Leid für dich! Ist ärgerlich, denn gerade diese Programme benutzen wir ja am meisten, eigentlich jedes Mal.
     
  18. so_kue

    so_kue Gast

    ja ist auch blöd... aba wenns ncih will dann wills ncihto_O aba dnake für die mühen!:)
     
  19. risiko90

    risiko90 Niederhelfenschwiler Beeriapfel

    Dabei seit:
    23.11.04
    Beiträge:
    855
  20. TaTonka

    TaTonka Neuer Berner Rosenapfel

    Dabei seit:
    19.03.06
    Beiträge:
    1.961
    sinnloser post? egal.
    das gleiche problem hatte ich auch und bin deshalb vor ca. 1 stunde auf proteus umgesteigen. besser. ist vergleichbar mit kopete für kde
     

Diese Seite empfehlen